mg_taxisystem.config.pricemin = 100
mg_taxisystem.config.pricemax = 1000
mg_taxisystem.config.pricedef = 100

mg_taxisystem.config.period = 10

timer.Simple(0, function ()
	mg_taxisystem.config.job = TEAM_DRIVER
end)